<!DOCTYPE html>
<html lang="=en" id="yellow_tang">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Yellow Tang</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Yellow Tang</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        Yellow Tangs are an extremely popular fish within the marine aquarium hobby, due to 
                        their brilliant coloration and hardiness. Yellow Tangs are also sometimes referred to 
                        as the Yellow Hawaiian Tang, Yellow Sailfin Tang, or Yellow Surgeonfish. Yellow Tangs 
                        make an excellent addition to either fish only or reef aquariums, and can be kept with 
                        very gentle or aggressive species. A 55 gallon or larger aquarium is recommended for 
                        keeping the Yellow Tang, as they can become quite large with age, reaching sizes of 
                        around 8 inches in the aquarium environment. Although Yellow Tangs are not an 
                        aggressive species, they are aggressive towards others of its own species or other 
                        Zebrasoma species of Tangs. However, Yellow Tangs can be kept in groups of 4 or more 
                        specimens or a mix of Yellow Tangs and other Zebrasoma species if kept in groups of 4 
                        or more. When this species is kept in groups or schools (4 or more) it will not 
                        display the same territorial behavior (which will most likely lead to the death of one 
                        of the fish) that it will exhibit if kept in a pair or small group. Yellow Tangs are 
                        not surprisingly a brilliant bright yellow color, with a small white area at the base 
                        of their tail fin being the only other color exhibited. Yellow Tangs get much of their 
                        beauty from their unique shape as well as their bright coloration. Yellow Tangs have a 
                        unique snout shaped face that they use for grazing on marine algae and plants. Their 
                        bodies are nearly as tall as they are long, with a tall sail-fin on top the when fully 
                        extended gives them a very impressive look.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Yellow Tangs will do very well in any aquarium 55 gallons or larger and can be kept 
                        with a large variety of species and aquarium setups. Yellow Tangs can only be kept 
                        with other similarly shaped tangs and other Yellow Tangs if they are kept in groups of 
                        4 or more. Keeping less than 4 of this species in the same tank will cause territorial 
                        fighting that will often lead to the death of one of the fish. Therefore, Yellow Tangs 
                        are either kept as a single Zebrasoma Tang species per tank or in groups of 4 or 
                        larger. Yellow Tangs can be kept with smaller species or even with larger more 
                        aggressive species such as groupers and triggers. Yellow Tangs also make a great 
                        addition to any reef aquarium, as they will not harm corals or invertebrates. They 
                        should be provided with a good amount of rock work or live rock in order for them to 
                        be able to graze on algae and provide them with hiding places when they feel 
                        threatened.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Although Yellow Tangs will eat a variety of meaty foods ranging from flake and brine 
                        shrimp to meaty frozen preparations, it is important that they are offered plenty of 
                        marine based seaweed and algae. This will strengthen their immune system, reduce 
                        aggression and improve their overall health. In the wild green stuffs and algae make 
                        up a large part of the Yellow Tangs diet and is necessary for their immune system to 
                        function properly. Yellow Tangs should be offered dried seaweed, romaine lettuce, 
                        green leaf lettuce or other items such as Sea Veggies tied to a rock or with a lettuce 
                        clip, 2 to 3 times a week.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/yellow_tang.webp" alt="Yellow Tang">
                </aside> 
            </div>
        </div>
    </body>   
</html>